Skip to Main Content
IBM Sterling


This portal is to open public enhancement requests for IBM Sterling products and services. To view all of your ideas submitted to IBM, create and manage groups of Ideas, or create an idea explicitly set to be either visible by all (public) or visible only to you and IBM (private), use the IBM Unified Ideas Portal (https://ideas.ibm.com).


Shape the future of IBM!

We invite you to shape the future of IBM, including product roadmaps, by submitting ideas that matter to you the most. Here's how it works:

Search existing ideas

Start by searching and reviewing ideas and requests to enhance a product or service. Take a look at ideas others have posted, and add a comment, vote, or subscribe to updates on them if they matter to you. If you can't find what you are looking for,

Post your ideas
  1. Post an idea.

  2. Get feedback from the IBM team and other customers to refine your idea.

  3. Follow the idea through the IBM Ideas process.


Specific links you will want to bookmark for future use

Welcome to the IBM Ideas Portal (https://www.ibm.com/ideas) - Use this site to find out additional information and details about the IBM Ideas process and statuses.

IBM Unified Ideas Portal (https://ideas.ibm.com) - Use this site to view all of your ideas, create new ideas for any IBM product, or search for ideas across all of IBM.

ideasibm@us.ibm.com - Use this email to suggest enhancements to the Ideas process or request help from IBM for submitting your Ideas.

ADD A NEW IDEA

FILTER BY CATEGORY

WebSphere Data Interchange

Showing 11

We are planning to upgrade from z/OS 2.3 to 2.4 at the next year. Could you test this solution on your environment?

I was informed by Loan Vo that WDI 3.3.0 was fully tested at z/OS 2.2. We are already at z/OS 2.3, with no issues to WDI. My question is: Could you test this solution on your environment, using z/OS 2.4? Thanks a lot for you attention.
almost 2 years ago in  WebSphere Data Interchange / Installation & Upgrade 0 Delivered

Is WDI 3.3 compatible with MQ 9.1 in zOS?

MQ 9.1 is the newest MQ version and the EOS for MQ v8 is April/2020.
about 3 years ago in  WebSphere Data Interchange / Installation & Upgrade 2 Delivered

BNSF is requesting AAR & X12 EDI 7050 standards for Websphere Data Interchange translator. The standards will be available at Washington Publishing by the middle of April, 2018. BNSF is requesting IBM to provide the EDI 7050 version for the AAR and X12 standards no later than middle of July, 2018.

I need the 7050 version of the X12 and AAR standards for the EDI transactions 161, 404, 417, 418, 419, 420, 425, 427, 440, 824, and 998. The Rail industry is requesting all railroads to upgrade the named transactions to version 7050. Railinc has s...
over 4 years ago in  WebSphere Data Interchange / Standards 0 Delivered

WDI Client 3.3 does not work Under Windows 10

WDI 3.3 Client will not load on a machine that has Windows 10. Currently getting error.
over 4 years ago in  WebSphere Data Interchange / Other 0 Delivered

EDI 7030 standards for X12 and Rail

BNSF is requesting IBM provide AAR EDI 7030 standards for Websphere Data Interchange translator. The standards will be available at Washington Publishing by the middle of April, 2016. BNSF is requesting IBM to provide EDI 7030 standards for AAR an...
over 4 years ago in  WebSphere Data Interchange / Standards 0 Delivered

WDI Supported Under z/OS V2.2?

We are planning an upgrade to Z/OS V2.2. We need to certify the compatibility of all related products and apply toleration PTFs as required. Is Websphere Data Interchange V3.3 compatible with z/OS V2.2?
over 4 years ago in  WebSphere Data Interchange / Installation & Upgrade 0 Delivered

WDI validation under z/OS V2.2

Customer is preparing to upgrade to z/OS V2.2. Need to know prereqs for WDI V3.3 to run successfully.
over 4 years ago in  WebSphere Data Interchange / Installation & Upgrade 1 Delivered

Please validate the latest Windows Server OS to work with WDI V3.3 and the client installs

Our server group is pushing the upgrade of all servers running Windows Server 2003 as it is EOL for support through Microsoft. The stress is on getting it to work in 2012 R2 as that is the preference.
over 4 years ago in  WebSphere Data Interchange / Usability 0 Delivered

EDI 7010 standards

BNSF is requesting IBM provide AAR EDI 7010 standards for Websphere Data Interchange translator. The standards will be available at Washington Publishing by the middle of April, 2014. BNSF is requesting IBM to provide EDI 7010 standards for the 43...
over 4 years ago in  WebSphere Data Interchange / Documentation 0 Delivered

Add VICS version 6020 for download to WDI 3.3

We are moving to the VICS version 6020 of EDI and would like to be able to download the standards for WDI v3.3
over 4 years ago in  WebSphere Data Interchange / Mapping & Translation 0 Delivered